RubyGems Navigation menu

fog-proxmox 0.14.0

This library can be used as a module for `fog`.

Versions:

  1. 0.14.0 - February 23, 2021 (246 KB)
  2. 0.13.0 - July 22, 2020 (274 KB)
  3. 0.12.0 - May 14, 2020 (274 KB)
  4. 0.11.1 - February 11, 2020 (271 KB)
  5. 0.11.0 - February 11, 2020 (270 KB)
Show all versions (20 total)

Runtime Dependencies (3):

Development Dependencies (17):

  • bundler ~> 2.1
  • bundler-audit ~> 0.6
  • debase ~> 0.2.2
  • debride ~> 1.8
  • fasterer ~> 0.3
  • fastri ~> 0.3
  • minitest ~> 5.11
  • pry ~> 0.11
  • rake ~> 12.3
  • rcodetools ~> 0.3
  • reek ~> 4.7
  • rspec ~> 3.7
  • rubocop ~> 0.55
  • ruby-debug-ide ~> 0.6
  • simplecov = 0.17
  • vcr ~> 4.0
  • webmock ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Tristan Robert

    SHA 256 checksum:

    81eff3132eea4ded822ad31b6a7a9d4c91570b18bfc3dcf63376326514700c9c

    Total downloads 12,521

    For this version 153

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.5

    Links: